pympd 0.06.1-1 source package in Ubuntu

Changelog

pympd (0.06.1-1) unstable; urgency=low

  * Initial release. (Closes: #368966)
  * Temporary lintian warning source-contains-CVS-dir. Will be fixed in
    next upstream release.
  * 01_fix_executables.dpatch: Removed shebangs from modules (not executable)
  * Wrote manpage for pympd.

 -- Scott James Remnant <email address hidden>   Wed,  05 Jul 2006 00:13:27 +0100

Upload details

Uploaded by:
Scott James Remnant (Canonical) on 2006-07-04
Uploaded to:
Edgy
Original maintainer:
Franz Pletz
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [SUPERSEDED] i386

Downloads

File Size SHA-256 Checksum
pympd_0.06.1.orig.tar.gz 54.5 KiB 17593a53fe1a734fe79aa1a72c101f7833e0434aad7ee92db0d77305b1fcf00b
pympd_0.06.1-1.diff.gz 4.3 KiB a752b0a653b451cab67b7dc1925e5c0dfe627d34d3fde0668dd9ad016d614957
pympd_0.06.1-1.dsc 652 bytes 494e92a4f0ff2a0f364679a7e6438703e112cdd2a506bc768310cd11c2b79088

View changes file

Binary packages built by this source